<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/tesis/e-commerce-ws/webservice/seriecomprobante.leerdatos.php</file>
            <file>file:/C:/xampp/htdocs/tesis/e-commerce-ws/webservice/seriecomprobante.listar.php</file>
            <file>file:/C:/xampp/htdocs/tesis/e-commerce-ws/webservice/seriecomprobante.agregar.php</file>
            <file>file:/C:/xampp/htdocs/tesis/e-commerce-ws/negocio/SerieComprobante.clase.php</file>
            <file>file:/C:/xampp/htdocs/tesis/e-commerce-ws/webservice/seriecomprobante.eliminar.php</file>
            <file>file:/C:/xampp/htdocs/tesis/e-commerce-ws/webservice/seriecomprobante.editar.php</file>
        </group>
    </open-files>
</project-private>
